FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by ed.
Your IP: 3.236.170.171

gnome-desktop bc128b7d-6f9d-46bd-94a7-8106201bcc53

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/OK/gnome-desktop,bc128b7d-6f9d-46bd-94a7-8106201bcc53.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/05/07 06:30:27

Toc:

  • error 1
  • error: Macro %_builddir has empty body

Content:

request from: qboosh
started at: Fri May  7 06:30:14 2021
building SRPM using: cd rpm/packages; nice -n 0 ./builder -nu -nm --nodeps --http --define '_pld_builder 1' -bs  -r HEAD  -Tp auto/th/ -tt   gnome-desktop.spec 2>&1

Cloning into 'gnome-desktop'...
From git://git.pld-linux.org/packages/gnome-desktop
 * [new ref]         refs/notes/commits -> refs/notes/commits
Already on 'master'
Your branch is up to date with 'origin/master'.
Already up to date.
warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop-libs
warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3
warning: line 53: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-libs
warning: line 81: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-devel
warning: line 94: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-apidocs

No conditional flags passed

from available:
--with   :	
--without:	 apidocs

Available branches: AC-branch GNOME_2 GNOME_2_0 GNOME_2_2 GNOME_2_4 GNOME_2_6 master
Searching for tag auto/th/gnome-desktop-40.1-1...
Searching for tag auto/th/gnome-desktop-40_1-1...
--2021-05-07 06:30:16--  http://distfiles.pld-linux.org/distfiles/by-md5/7/c/7c1bbf39197e9809ad82b8563cfc172e/gnome-desktop-40.1.tar.xz
Resolving distfiles.pld-linux.org... 193.239.45.41
Connecting to distfiles.pld-linux.org|193.239.45.41|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 721416 (705K) [application/octet-stream]
Saving to: 'gnome-desktop-40.1.tar.xz'

     0K .......... .......... .......... .......... ..........  7% 1.23M 1s
    50K .......... .......... .......... .......... .......... 14% 2.06M 0s
   100K .......... .......... .......... .......... .......... 21% 76.2M 0s
   150K .......... .......... .......... .......... .......... 28% 1.96M 0s
   200K .......... .......... .......... .......... .......... 35%  139M 0s
   250K .......... .......... .......... .......... .......... 42%  178M 0s
   300K .......... .......... .......... .......... .......... 49%  176M 0s
   350K .......... .......... .......... .......... .......... 56% 2.16M 0s
   400K .......... .......... .......... .......... .......... 63%  119M 0s
   450K .......... .......... .......... .......... .......... 70%  146M 0s
   500K .......... .......... .......... .......... .......... 78% 98.8M 0s
   550K .......... .......... .......... .......... .......... 85% 97.8M 0s
   600K .......... .......... .......... .......... .......... 92%  113M 0s
   650K .......... .......... .......... .......... .......... 99%  119M 0s
   700K ....                                                  100% 83.6M=0.1s

2021-05-07 06:30:16 (5.98 MB/s) - 'gnome-desktop-40.1.tar.xz' saved [721416/721416]

./builder[2720]: ulimit: unlimited exceeds allowable coredump(blocks) limit
warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop-libs
warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3
warning: line 53: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-libs
warning: line 81: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-devel
warning: line 94: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-apidocs
warning: Could not canonicalize hostname: ep09-pld
Building target platforms: i686-linux
Building for target i686-linux
Wrote: /home/users/builder/rpm/SRPMS/gnome-desktop-40.1-1.src.rpm
real 0.58
user 0.15
sys 0.05
exit status 0
Tagging with prefix: auto/th/
warning: line 51: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop-libs
warning: line 52: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3
warning: line 53: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-libs
warning: line 81: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-devel
warning: line 94: It's not recommended to have unversioned Obsoletes: Obsoletes:	gnome-desktop3-apidocs
Version: 40.1
Release: 1
tag: auto/th/gnome-desktop-40.1-1
Searching for tag auto/th/gnome-desktop-40.1-1...
remote: Pushing to github mirror...        
remote: ...done        
To ssh://git.pld-linux.org/packages/gnome-desktop
 * [new tag]         auto/th/gnome-desktop-40.1-1 -> auto/th/gnome-desktop-40.1-1
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:1.29s sys:1.11s real:13.42s (faults io:4 non-io:82776)

Files queued for ftp:
    733519 gnome-desktop-40.1-1.src.rpm
       194 gnome-desktop-40.1-1.src.rpm.uploadinfo

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]